.site-header.style1 .main-navigation, 
.site-header.style1 .main-navigation,
.socials a:hover,
#action-bar,
.bttn:after,
.event-button li.no-link,
.site-header.style2 .top-header,
.site-header.style3 .top-header,
.site-header.style4 #main-header,
.featured-post .featured-overlay,
.bttn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
#sequence .more-link{
	background-color:#EB583C;
}

.site-header.style1 .main-navigation .current_page_item a, 
.site-header.style1 .main-navigation .current-menu-item a, 
.site-header.style1 .main-navigation li:hover > a,
.event-thumbnail .event-date,
.portfolio-listing.portfolio_grid .portfolios-bg,
.site-header.style2 .socials a:hover,
.site-header.style3 .socials a:hover,
.site-header.style3 .main-navigation .menu > ul > li.current_page_item > a, 
.site-header.style3 .main-navigation .menu > ul > li.current-menu-item > a, 
.site-header.style3 .main-navigation .menu > ul > li.current-menu-ancestor > a, 
.site-header.style3 .main-navigation .menu > ul > li:hover > a,
.site-header.style4 .top-header,
.site-header.style4 .main-navigation .menu > ul > .current_page_item a, 
.site-header.style4 .main-navigation .menu > ul > .current-menu-item a, 
.site-header.style4 .main-navigation .menu > ul > li.current-menu-ancestor > a,
.site-header.style4 .main-navigation .menu > ul > li:hover > a,
.bttn:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover{
 	background-color: #E0533A;
}

a,
.header-text,
.socials a,
.featured-post.big-icon h2.has-icon .fa,
ul.button-group li.is-checked,
.event-button li.is-checked,
.site-header.style2 .main-navigation li:hover > a, 
.site-header.style3 .main-navigation li:hover > a,
.site-header.style2 .main-navigation ul ul li:hover > a, 
.site-header.style3 .main-navigation ul ul li.current-menu-item > a,
.entry-footer a:hover{
	color:#EB583C;
}

.sidebar .widget_recent_comments .url:hover,
.sidebar ul li a:hover{
	color: #E0533A;
}

.searchform,
.socials a,
.featured-post.big-icon h2.has-icon .fa,
.sidebar h3.widget-title span:after,
.site-header.style4 .search-icon,
.event-listing.event_list .event-short-desc,
#clients-logo h2:after{
	border-color:#EB583C;
}

#sequence .more-link{
border-color:#E0533A;
}

.event-listing.event_list .event-short-desc:after{
	border-color:transparent #EB583C transparent transparent;
}